#nce-container {
  --nce-primary: var(--awb-color4) !important;
  --nce-primary-5: color-mix(in srgb, var(--nce-primary) 5%, transparent);
  --nce-primary-10: color-mix(in srgb, var(--nce-primary) 10%, transparent);
  --nce-primary-20: color-mix(in srgb, var(--nce-primary) 20%, transparent);
  --nce-primary-25: color-mix(in srgb, var(--nce-primary) 25%, transparent);
  --nce-secondary: #000000;
  --nce-accent: #ff6b6b;
  --nce-bg: var(--awb-color2);
  --nce-surface: var(--awb-color2) !important;
  --nce-text: var(--awb-color7) !important;
  --nce-text-muted: var(--awb-color6) !important;
  --nce-border: #e5e7eb;
  --nce-error: #ef4444;
  --nce-success: #22c55e;

    width: 100%;
    max-width: 100%;
    min-width: 280px;
    margin: 0 auto;
}

.nce-wrapper {
    background-color: var(--awb-color3) !important;
    box-shadow: 0 0 0;
}


@media(min-width: 1200px) {
    .fusion-tb-header {
        position: relative;
        z-index:99999;
    }
}

.fusion-image-carousel {
    margin-bottom: 0 !important;
}

.rotate-neg15 {
    transform: rotate(-15deg);
}

.rotate-pos15 {
    transform: rotate(15deg);
}

.text-bg-black {
    background-color: rgba(26, 26, 26, 0.9);
    padding: 40px;
}

.solutions-link {
    display: block;
    text-transform: uppercase;
    margin-bottom: 48px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    color: var(--awb-color7);
}

.solutions-link:hover,
.solutions-link.active {
    color: var(--awb-color4);
}

/* Linke Spalte bricht nach links aus */
.left-column {
  position: relative;
  overflow: visible !important;
}

.left-column::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 100%;
  width: 50vw; /* großzügig, reicht immer bis zum Rand */
  background-color: var(--awb-bg-color); /* ← erbt automatisch von .left-column */
}

/* Rechte Spalte bricht nach rechts aus */
.right-column {
  position: relative;
  overflow: visible !important;
}

.right-column::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  width: 50vw;
  background-color: var(--awb-bg-color);
}

:root {
  /*--left-col-width: calc((100vw - 1600px) / 2 + 200px);*/
  --left-col-width: max(12.5%, calc((100vw - 1600px) / 2 + 200px));
}

.fusion-fullwidth:not(.nonhundred-percent-fullwidth) .left-column {
  width: var(--left-col-width) !important;
  min-width: var(--left-col-width) !important;
}

.fusion-fullwidth:not(.nonhundred-percent-fullwidth) .right-column {
  width: calc(100% - var(--left-col-width)) !important;
}

.make-sticky {
    position: sticky;
    top: 180px;
}


@media only screen and (max-device-width: 640px) {
    #content {
        margin-bottom: 0 !important;
    }
  }